Collegare Dispositivi con Android 4.0 (o superiore) ad Ubuntu

| 28 dicembre 2012 | 5 Commenti

Montare MTP Ubuntu

I dispositivi Android che montano la versione 4.0 (o superiore) non vengono più riconosciuti correttamente da Ubuntu poiché non presenta ancora il supporto nativo per gli MTP (Media Transfer Protocol).

Ovviamente c’è sempre un modo per risolvere tutti i problemi ed in questo caso ci ha pensato il team di WebUpd8, il quale ha realizzato una versione corretta di go-mtpfs per Ubuntu con l’aggiunta di un utile strumento che consente di montare o smontare il nostro dispositivo direttamente dalla barra di Unity (come vedete nell’immagine).

Il programma non è disponibile solo per questo ambiente desktop, ma anche per tutti gli altri, l’unica differenza è che questi ultimi non avranno il launcher sulla barra come per Unity.

Come far riconoscere a Ubuntu device Android MTP

Digitare da terminale i seguenti comandi:

  • sudo add-apt-repository ppa:webupd8team/unstable
  • sudo apt-get update
  • sudo apt-get install go-mtpfs
  • sudo apt-get install go-mtpfs-unity (Solo per Unity)

Al termine dell’installazione, riavviare la distribuzione.

Non appena la distribuzione sarà di nuovo operativa, basterà collegare il proprio dispositivo al PC.

Ti è piaciuto questo articolo? Allora condividilo nei principali Social Network tramite gli appositi bottoni, ci aiuteresti a crescere!

Tags: , ,

Category: Android, Linux, Ubuntu

avatar

Informazioni sull'Autore: ()

Amante del computer sin dal primo giorno in cui ne vidi uno, dopo il suo ingresso in casa cominciai a studiare e ad approfondire individualmente ogni piccola parte di questo fantastico strumento. Successivamente cominciai a navigare nel profondo ed immenso mare di Internet, scoprendo in tutto e per tutto questa pura passione per l’informatica e per il computer. Questo mi ha spinto ad aprire GeekItalia, un punto di ritrovo per appassionati di informatica come me, che vogliono essere sempre informati su ciò che succede nell’ambito Geek!.
  • Pierluigi Barile

    Purtroppo quando do il comando sudo apt-get install go-mtpfs mi dice che è impossibile trovare il pacchetto :/

    • Davide Feltrin

      Confermo anche a me da lo stesso problema

  • Fabio Ferri

    veniamo al dunque… fa cagare ubunto e tutta linux per noi poveri user normali che vorremmo fare tutto in 5 minuti…. siamo pretenziosi e ignoranti … dicono….
    usatelo voi che nel tempo che avanza faccio altro nella vita fosse anche grattarmi gli zebedei

  • French Ponz

    ciao
    grazie per l’articolo, è stato molto utile nel senso che adesso riesco a montare agevolmente il telefono e a vedere i contenuti…ma continuo na non poter ne’ visualizzare ne’ copiare le immagini o i video…conosci una soluzione altrettanto efficace a questo problema????!!!!!
    🙂

  • French Ponz

    in particolare il Visualizzatore di immagini mi dice:
    Impossibile caricare l’immagine «20141015_193845.jpg».

    Failed to open input stream for file

    thanks!!